  /* Style for ºÚÁÏ´óÊÂ¼Ç */

body {
    font-family: "Open Sans";
    margin: 0;
    padding: 0;
    background: #fff;
    overflow-x: hidden;
}

h1 {
    font-size: 60px;
    font-family: 'Raleway', sans-serif;
    color: #107d8e;
    font-weight: 600;
}

h2 {
    font-size: 50px;
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
}

h3 {
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
}

h4 {
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
}

p,
li {
    font-size: 22px;
}

a {
    color: #005aa3;
}

a:focus {
    /* border: 1px solid blue; */
}

img {
    max-width: 100%;
}

hr {
    border-top: 4px solid #cccccc;
}

.notif-bar {
    background: #eca20e;
}

.notif-text {
    font-size: 28px;
}
.row {
    margin-left: unset;
    margin-right: unset;
}

.table thead th {
    background: #007d8e;
    font-family: 'Raleway', sans-serif;
    font-size: 22px;
    color: #fff;
}

.table-striped tbody tr {
    background-color: #e5f2f3;
}

.table-striped tbody tr:nth-of-type(odd) {
    background-color: rgba(255, 255, 255, 1);
}

.screen-reader-text {
    position: absolute;
    top: -10000em;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

.screen-reader-text:focus {
    background-color: #eee;
    clip: auto!important;
    -webkit-clip-path: none;
    clip-path: none;
    color: #333;
    display: block;
    font-size: 1rem;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000;
}

.btn-orange {
    background-color: #eca20e;
    padding: 20px 30px;
    color: #000;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    display: inline-block;
}

.campus-content_button>.btn-orange {
    font-size: 25px;
    font-weight: bold;
    padding-left: 25px;
    padding-right: 25px;
}

.btn-orange:hover {
    color: #000;
    text-decoration: none;
    background-color: #e6af42;
}

.btn-blue {
    background-color: #003682;
    padding: 20px 30px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 20px;
    display: inline-block;
}

.btn-blue:hover {
    color: #fff;
}

.btn-white {
    background: transparent;
    padding: 20px 30px;
    border: 2px solid #003682;
    color: #003682;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    display: inline-block;
}

.btn-full-width {
    width: 100%;
    display: block;
}

.text-blue {
    color: #005aa1;
}

.text-green {
    color: #007d8e;
}

#topnav {
    background-color: #004896;
}

ul.topnav {
    margin: 0;
    padding: 0 1rem 0 0;
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

ul.topnav li {
    margin: 0 10px;
}

ul.topnav li:last-of-type {
    margin: 0 0px 0 10px;
}

ul.topnav li a {
    display: block;
    color: #fff;
    font-size: 12px;
    line-height: 42px;
    font-weight: 400;
}

#navbar {
    height: 100px;
    display: flex;
    align-items: center;
    width: 100%;
}

#navbar.sticky {
    position: fixed;
    top: 0px;
    background: rgb(255, 255, 255);
    z-index: 2;
}

#navbar .container .row {
    align-items: center;
}

#navbar .navbar {
    width: 100%;
}

#navbarNav {
    justify-content: flex-end;
}

div#logo img {
    max-width: 80%;
}

ul.mainnav {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

ul.mainnav li {
    margin: 5px 10px;
}

ul.mainnav li:last-of-type {
    margin: 5px 0px 5px 10px;
}

ul.mainnav li.dropdown-item {
    margin: unset;
    font-size: 16px;
}

.navbar-light .navbar-nav .nav-link {
    display: block;
    color: #000;
    font-size: 16px;
    white-space: nowrap;
    font-weight: 400;
}

li.nav-item>input#search-box {
    height: 70px;
    margin: 5px;
    width: 98%;
}

.navbar-light .navbar-nav .nav-link.btn-white,
.navbar-light .navbar-nav .nav-link.btn-orange {
    font-weight: bold;
    padding: 20px 30px;
    font-size: 16px;
}

.navbar-light .navbar-nav .nav-link.btn-white {
    text-transform: none;
}

.breadcrumbs {
    padding-top: 20px;
    padding-bottom: 20px;
}

.breadcrumbs,
.breadcrumbs a {
    font-size: 20px;
    color: #000;
    text-decoration: none;
}

.breadcrumbs .current-item {
    font-weight: bold;
}

#hero {
    background: #004896;
}

#hero .row {
    align-items: center;
}

#hero>.container>.owl-stage-outer>.owl-stage>.owl-item>.row {
    margin: unset;
}

.full-width {
    position: absolute;
    z-index: 1;
    height: 100%;
    background: rgba(0, 0, 0, .5);
    display: flex;
}

.hero-slide .owl-nav {
    position: absolute;
    top: 40%;
    color: #fff;
    font-size: 90px;
    line-height: 90px;
    width: 100%;
}

.hero-slide button.owl-next {
    position: absolute;
    right: 10px;
}

.hero-slide button.owl-prev {
    position: absolute;
    left: 10px;
}

#hero .slide-title,
#hero .slide-title h1 {
    color: #fff;
    font-size: 50px;
    line-height: 70px;
    font-weight: bold;
    font-family: 'Raleway', sans-serif;
    margin-top: 50px;
}

#hero .slide-title:only-child {
    margin-bottom: 50px;
}
#hero .slide-text {
    align-self: center;
}
#hero .slide-text p {
    color: #fff;
    font-size: 21px;
}

#hero .slide-button {
    display: flex;
    margin-top: 30px;
    margin-bottom: 60px;
}

#hero .slide-button a {
    font-size: 18px;
}

#hero .slide-image {}

#hero .slide-image img {
    width: 100%;
}

#glance {
    padding-top: 80px;
    padding-bottom: 80px;
}

#glance h2 {
    text-align: center;
    margin-bottom: 50px;
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
    font-size: 60px;
}

#glance ul {
    list-style: none;
    display: flex;
    flex-flow: row;
    align-items: center;
    justify-content: space-between;
    padding: 0;
    margin: 0 auto;
}

#glance ul li {
    text-align: center;
    margin: 0 50px;
    width: 108px;
}

#glance .glance-icon {
    height: 92px;
    width: auto;
}

#glance .glance-icon img {
    width: 100%;
}

#glance .glance-number {
    font-size: 50px;
    font-family: 'Inter', sans-serif;
    font-weight: 900;
    margin: 20px 0;
}

#glance .glance-text {
    font-size: 22px;
    font-weight: bold;
    line-height: 28px;
    text-align: center;
}


.content-box .col-12 {
    position: relative;
}

.content-box .background-img img {
    width: 100%;
    transition: transform .2s;
}

.content-box .background-img img:hover {
    transform: scale(1.02);
}

.content-box .float-box {
    width: 742px;
    padding: 50px;
    background: rgba(255, 255, 255, 0.9);
    position: absolute;
    z-index: 1;
}
.content-box .float-box.left {
    left: 75px;
    bottom: 75px;
}

.content-box .float-box.right {
    right: 75px;
    bottom: 75px;
}

.content-box .float-box>h3 {
    font-size: 30px;
}

.content-box .float-box>p {
    font-size: 18px;
    line-height: 28px;
}

.content-box .box-button {
    display: flex;
}


/*
#find-programs .col-12 {
    position: relative;
}

#find-programs .background-img img {
    width: 100%;
    transition: transform .2s;
}

#find-programs .background-img img:hover {
    transform: scale(1.02);
}

#find-programs .float-box {
    width: 742px;
    padding: 50px;
    background: rgba(255, 255, 255, 0.9);
    position: absolute;
    z-index: 1;
    left: 75px;
    bottom: 75px;
}

#find-programs .box-button {
    display: flex;
}
*/


/*
#paying {}

#paying .col-12 {
    position: relative;
}

#paying .background-img img {
    width: 100%;
    transition: transform .2s;
}

#paying .background-img img:hover {
    transform: scale(1.02);
}

#paying .float-box {
    width: 742px;
    padding: 50px;
    background: rgba(255, 255, 255, 0.9);
    position: absolute;
    z-index: 1;
    right: 75px;
    bottom: 75px;
}

#paying .box-button {
    display: flex;
}
*/

#news-events {
    padding-top: 100px;
    padding-bottom: 100px;
}

#news-events h2 {
    font-size: 60px;
}

#news-events>.container>.row>.col-md-6>p {
    font-size: 20px;
    color: #666;
}

.events-date {
    width: 100px;
    height: 100px;
    background: #007d8e;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column;
    margin-right: 20px;
}

.events-date_date {
    font-size: 40px;
    font-weight: bold;
    color: #fff;
    line-height: 50px;
}

.events-date_month {
    font-size: 20px;
    color: #fff;
}

.events-item {
    display: flex;
    align-items: center;
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #cccccc;
}

.events-content_title a {
    font-size: 28px;
    color: #000;
}

.events-content_time {
    font-size: 20px;
    color: #666666;
}

.events {
    border-top: 1px solid #cccccc;
    margin-bottom: 30px;
}

.news-featured_image {
    width: 100%;
    height: auto;
}

.news-featured_image img {
    width: 100%;
    object-fit: cover;
}

.news-featured_title a {
    font-size: 28px;
    color: #000;
    font-weight: bold;
}

.news-featured_title {
    margin-top: 20px;
    margin-bottom: 20px;
}

.news-featured_date {
    font-size: 14px;
    color: #666666;
    padding-bottom: 20px;
}

.news-featured_excerpt {
    font-size: 18px;
}

.news-featured {
    margin-bottom: 30px;
}

.news-item_image {
    width: 100%;
    height: auto;
}

.news-item_image img {
    width: 100%;
    object-fit: cover;
}

.news-item_title {
    margin-top: 20px;
}

.news-item_title a {
    font-size: 18px;
    color: #000;
    font-weight: bold;
}

.news-item_date {
    font-size: 14px;
    color: #666666;
}

#testimoni {
    margin-bottom: 50px;
}

.testi-image {
    padding: 0;
}
.testi-image img {
    width: 100%;
}

.testi-item {
    position: relative;
    background: #007d8e;
}

.quote-mark {
    position: absolute;
    top: 0;
    right: 0;
}

.testi-item .row {
    align-items: center;
}

.testi-content {
    padding: 0 200px 0 50px;
}

.testi-content_text {
    font-size: 32px;
    color: #fff;
    margin-bottom: 30px;
}

.testi-content_author {
    font-size: 26px;
    color: #fff;
}

.testi-content_subauthor {
    font-size: 18px;
    color: #fff;
}

.testi-slide .owl-nav {
    position: absolute;
    bottom: 0px;
    left: 28%;
    font-size: 90px;
    line-height: 90px;
    color: #fff;
}

.testi-slide .owl-nav .owl-next span,
.testi-slide .owl-nav .owl-prev span {
    display: block;
    width: 80px;
    height: 80px;
    padding: 0;
    line-height: 70px;
}

.testi-slide .owl-nav .owl-prev span {
    background: #005aa3;
}

.testi-slide .owl-nav .owl-next span {
    background: #003682;
}

#campus {
    background: url("/_resources/images/mpcc-campus.png") no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    margin-bottom: 50px;
}

.campus-background {
    width: 100%;
}

.campus-background img {
    width: 100%;
    object-fit: cover;
}

.campus-content {
    margin-bottom: 50px;
    position: relative;
    z-index: 1;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    width: 100%;
}

#campus .container .col-12 {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.campus-content_title {
    font-size: 18px;
    color: #fff;
    text-transform: uppercase;
    margin-top: 100px;
    margin-bottom: 25px;
    font-weight: 600;
}

.campus-content_text {
    font-size: 38px;
    color: #fff;
    width: 60%;
    text-align: center;
    margin-top: 15px;
    margin-bottom: 15px;
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
}

.campus-content_button {
    margin-top: 25px;
    margin-bottom: 100px;
}

div.buttons.convertible {
    font-size: 22px;
}

div.buttons.convertible>.btn-full-width {
    width: unset;
    display: unset;
}

div.buttons.convertible>.btn-white {
    color: #005aa3 !important;
    background: unset;
    padding: unset;
    border: unset;
    color: unset;
    font-weight: unset;
    text-transform: unset;
    text-align: unset;
    font-weight: unset;
    font-size: unset;
}


/* Sub Page */

#content h2 {
    font-size: 30px;
    color: #0E7181;
    font-family: 'Raleway', sans-serif;
    margin-bottom: 20px;
    margin-top: 30px;
}

#content h3,
#content h4 {
    color: #0E7181;
    margin-bottom: 20px;
    margin-top: 40px;
}

#content p,
#content li {
    font-size: 22px;
    color: #000;
}

.main-content_content {
    padding-top: 10px;
    padding-bottom: 30px;
}

.main-content_content.students .col-12 {
    padding-left: unset;
    padding-right: unset;
}


/* academics tabs*/

.academic-content .nav-tabs .nav-item.show .nav-link,
.academic-content .nav-tabs .nav-link.active {
    border-radius: 0;
    background: #f2f2f2;
    border: 1px solid #f2f2f2;
    font-weight: bold;
    color: #000;
}

.academic-content .nav-tabs .nav-link {
    font-size: 22px;
    border-radius: 0;
    background: #e1e1e1;
    margin-right: 5px;
    color: #333333;
}

.academic-content .nav-tabs .nav-link:focus {
    border: 1px solid blue;
}

.academic-content .academic-content .nav-tabs .owl-item {
    display: inline-flex;
}

.academic-content .nav-tabs {
    padding: 0 20px;
    position: relative;
    align-items: center;
    border-bottom: #f2f2f2;
}

.academic-content .nav-tabs .owl-nav {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
}

.academic-content .nav-tabs .owl-nav button {
    position: absolute;
    padding: 0;
    background: #fff;
    border: none;
    display: block;
    height: 51px;
    width: 20px;
}

.academic-content .nav-tabs .owl-nav .owl-prev {
    left: 0;
}

.academic-content .nav-tabs .owl-nav .owl-next {
    right: 0;
}

.tab-pane {
    font-size: 22px;
}

.tab-content>.active {
    padding: 30px;
    background: #f2f2f2;
}

.tabControl {
    width: 100%;
    overflow: hidden;
}

.academic-content .nav-tabs.tabControl>.owl-stage-outer>.owl-stage {
    display: flex;
}

.academic-content .nav-tabs.tabControl>.owl-stage-outer>.owl-stage>.owl-item {
    flex-shrink: 0;
}

.sidemenu {
    background: #f2f2f2;
    padding: 30px;
}

#content .sidemenu_title h2 {
    font-size: 26px;
    color: #003682;
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
}

.sidemenu_title:after {
    width: 100px;
    height: 5px;
    background: #003682;
    content: "";
    display: block;
    margin-bottom: 20px;
}

ul.sidemenu_menu {
    list-style: none;
    padding: 0;
    margin: 0;
}

li.sidemenu_menu-item a {
    font-size: 20px;
    font-weight: bold;
    color: #003682;
    line-height: 50px;
}
li.sidemenu_menu-item.current-item > a {
    text-decoration: underline;
}

ul.sidemenu_menu > li > ul {
    padding-left: 20px;
}


.buttons {
    margin-top: 30px;
    margin-bottom: 30px;
}

blockquote {
    font-family: 'Raleway', sans-serif;
    font-size: 32px;
    color: #107d8e;
    width: 70%;
}

.quote-author {
    font-size: 22px;
}

.quote-author:before {
    content: "";
    width: 30px;
    height: 2px;
    background: #000;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}

.card-header h2 {
    margin: 0 !important;
    font-family: 'Open Sans' !important;
    font-size: 22px !important;
}

.card-header {
    background: #004896;
}

.card-header .btn-link {
    color: #fff;
    font-weight: bold;
}

.card {
    border: 0;
    margin-bottom: 10px;
}

.imagecaption-text {
    padding-top: 20px;
}

.table-mobile {
    font-size: 22px;
    overflow-x: hidden;
}

.table-mobile thead:first-child tr:first-child th {
    border: none;
    font-family: 'Raleway', sans-serif;
    font-weight: 800;
    font-size: 22px;
    color: #fff;
}


/* Students Page */

.table-blue {
    margin-bottom: 50px;
}

.table-blue .table-header {
    font-size: 40px;
    font-weight: bold;
    font-family: 'Raleway', sans-serif;
    color: #fff;
    background: #004896;
    padding: 20px 40px;
}

.table-blue .table-body {
    background: #f2f7fb;
    padding: 20px 40px;
    border-bottom: 10px solid #eca20e;
}

.table-blue .table-body table {
    width: 100%;
}

.table-blue .table-body table td {
    width: 48%;
    display: inline-block;
    border-bottom: 2px solid #d7d7d7;
}

.table-blue .table-link {
    font-size: 24px;
    color: #000;
    line-height: 80px;
    display: block;
    width: 100%;
}

.table-blue .table-link:after {
    content: "\f301";
    text-align: right;
    font-family: 'Material-Design-Iconic-Font';
    font-size: 12px;
    float: right;
    color: #004896;
}

.table-blue .table-body table td:first-of-type {
    margin-right: 1%;
    margin-left: 1%;
}

.table-blue .table-body table td:last-of-type {
    margin-left: 1%;
}

.table-blue .table-body table tr:last-of-type td {
    border-bottom: none;
}


/* News Page */

.content-header {
    align-items: center;
}

.filter {
    text-align: right;
}

.filter select {
    padding: 20px;
}

.newspage-item_image img {
    width: 100%;
}

.newspage-item_categories {
    margin-top: 20px;
    margin-bottom: 20px;
}

.newspage-item_category {
    display: inline-block;
}

.newspage-item_category a {
    display: block;
    border-radius: 5px;
    font-size: 14px;
    text-transform: unset;
}

h2.newspage-item_title a {
    font-size: 42px;
    color: #107d8e;
}

.newspage-item_date {
    font-size: 22px;
    color: #000;
    margin-bottom: 20px;
}

.newspage-item {
    margin-bottom: 100px;
}

.loadmore {
    padding-top: 30px;
    padding-bottom: 30px;
    text-align: center;
}

.searchbox {
    background: #004896;
    padding: 50px 30px;
}

.searchbox input {
    padding: 20px;
    width: 100%;
}

.icon {
    position: absolute;
    padding: 20px;
    font-size: 28px;
    right: 40px;
    color: #004896;
}

h3.sidenews-featured_title {
    margin-top: 20px;
    margin-bottom: 20px;
}

h3.sidenews-featured_title a {
    font-size: 24px;
    color: #107d8e;
}

.sidenews-featured_date {
    margin-bottom: 10px;
    font-size: 20px;
}

div.col-md-4.sidebar>div.sidemenu>div.sidemenu_title>h2 {
    margin-top: 50px !important;
}

.sidenews-featured_content,
.sidenews-featured_content>p {
    font-size: 26px;
}

.sidenews-featured_image>img {
    width: 100%;
}

ul.sidenews {
    list-style: none;
    padding: 0;
}

ul.sidenews li {
    padding-top: 10px;
    padding-bottom: 10px;
}

ul.sidenews li a {
    font-size: 26px;
    color: #0B5965;
}

.panel-group .panel {
    border-radius: 0;
    box-shadow: none;
    border-bottom: 3px solid #cccccc;
}

.panel-default>.panel-heading {
    padding: 0;
    border-radius: 0;
    color: #212121;
}

.panel-title {
    font-size: 34px;
    margin: 0;
}

.panel-title>a {
    display: block;
    padding: 15px 0;
    text-decoration: none;
    color: #000;
}

.panel-body ul {
    list-style: none;
    padding: 0;
}

.panel-body ul li a {
    font-size: 24px;
    color: #107d8e;
}

.more-less {
    float: right;
    color: green;
    font-size: 12px;
    line-height: 24px;
}

.sidebar-number {
    background: #eca20e;
    padding: 30px 50px 50px 50px;
    text-align: center;
}

.sidebar-number.cyan {
    background: #007d8e;
}

.sidebar-number.cyan>*,
.sidebar-number.cyan>*>* {
    color: #fff;
    border-color: #fff;
}

.sidebar-number_number {
    font-family: 'Raleway', sans-serif;
    font-size: 120px;
    font-weight: bold;
}

.sidebar-number_text {
    font-size: 32px;
}

.sidebar-number_button {
    margin-top: 30px;
    margin-bottom: 30px;
}

.sidebar-number_button a {
    color: #000;
    font-size: 18px;
    text-transform: uppercase;
    border: 2px solid #000;
    padding: 20px 50px;
    display: inline-block;
    font-weight: bold;
}


/* Programs Page */

#header {
    padding-bottom: 50px;
    background: #004896;
}

#header .breadcrumbs,
#header a {
    color: #fff;
}

#header h1 {
    color: #fff;
}

input[name="keyword"] {
    color: #fff;
}

.programs-filter_form input[type=text] {
    padding: 10px 20px 10px 0;
    width: 100%;
    margin-bottom: 30px;
    background: transparent;
    border: none;
    border-bottom: 2px solid #fff;
}

.programs-filter_form input[type=text]::placeholder {
    color: #fff;
}

.programs-filter_form .icon {
    color: #fff;
    right: 0;
    font-size: 20px;
}

.programs-filter_form label {
    display: block;
    color: #fff;
}

.programs-filter_form select {
    width: 100%;
    /* padding: 20px; */
}

.select2-container--default .select2-selection--single {
    border-radius: unset;
    height: 60px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 60px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
    background-image: url('data:image/svg+xml,<svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="angle-down" class="svg-inline--fa fa-angle-down fa-w-10" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 320 512"><path fill="currentColor" d="M143 352.3L7 219.3c-9.4-9.4-9.4-24.6 0-33.9l22.6-22.6c9.4-9.4 24.6-9.4 33.9 0l96.4 96.4 96.4-96.4c9.4-9.4 24.6-9.4 33.9 0l22.6 22.6c9.4 9.4 9.4 24.6 0 33.9l-136 136c-9.2 9.4-24.4 9.4-33.8 0z"></path></svg>');
    background-color: transparent;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    border: none !important;
    height: 50px !important;
    width: 11px !important;
    margin: auto !important;
    top: 5px !important;
    left: 3px !important;
}

.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
    background: #fff;
    color: blue;
}

#tab-selector.custom-select {
    margin-bottom: 10px;
}

.custom-background {
    background: #FFF !important;
    color: #000 !important;
}

.toggle-view {
    text-align: right;
    font-size: 16px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin-bottom: 10px;
}

.toggle-view a,
.toggle-view a:hover,
.toggle-view a:focus {
    text-decoration: none;
    border: none;
}

.toggle-view .active {
    color: #004896;
}

.toggle-view a:not(.active) {
    color: #cccccc;
}

.toggle-view .grid {
    font-size: 34px;
    margin: 0 10px 0 20px;
}

.toggle-view .list {
    font-size: 34px;
    margin: 0 10px;
}

.hide {
    display: none;
}

.show {
    display: block;
}

.programs-item_title a h2 {
    font-size: 30px !important;
    color: #004896 !important;
    font-family: 'Raleway', sans-serif !important;
    font-weight: bold;
}

.programs-item_title {
    margin-bottom: 10px;
}

.programs-item_type {
    font-size: 22px;
    margin-bottom: 50px;
}

.grid-view .programs-item {
    background: #f2f7fb;
    height: 100%;
}

.grid-view .programs-item_image {
    width: 100%;
    height: 165px;
}

.grid-view .programs-item_image img {
    width: 100%;
    object-fit: cover;
    height: 100%;
}

.grid-view .programs-item_title {
    padding: 20px;
    height: 146px;
}

.grid-view .programs-item_type {
    padding: 20px;
    margin-bottom: 0;
}

.grid-view .col-md-4 {
    margin-bottom: 30px;
}

.grid-view .programs-item_button {
    padding: 0 20px 40px 20px;
    text-align: right;
}

.list .programs-item_image {
    display: none;
}

.list .programs-item {
    background: transparent;
    padding-bottom: 50px;
}

.list .programs-item_button {
    display: none;
}

.list .programs-item_title {
    height: auto;
}

.list .programs-item_title {
    padding: 0;
}

.list .programs-item_type {
    padding: 0;
}

a>i.zmdi.zmdi-long-arrow-right {
    font-size: 16px;
}


/* Internal Pages */

#internal-hero .slide-image {
    padding: 0;
    width: 100%;
    height: 630px;
}

#internal-hero .slide-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.sidemenu_title {
    font-size: 26px;
    color: #003682;
}

.sidebar-image {
    width: 100%;
}

.sidebar-image img {
    width: 100%;
}

.sidebar-testimoni {
    background: #004896;
    padding: 50px;
    position: relative;
}

.sidebar-testimoni_image {
    width: 220px;
    height: 220px;
    margin: 0 auto;
}

.sidebar-testimoni_image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
}

.sidebar-testimoni_text {
    margin-top: 50px;
    font-size: 22px;
    color: #fff;
    text-align: center;
}

.sidebar-testimoni_author {
    margin-top: 30px;
    text-align: center;
    color: #fff;
    font-size: 18px;
}

.sidemenu_content ul {
    list-style: none;
    padding: 0;
}

.sidemenu_content ul li a {
    font-size: 20px;
    line-height: 40px;
}

.form-control {
    font-size: 18px;
    padding: 20px 15px;
}

.contact .btn-white {
    font-size: 18px;
}

.contact .btn-white:focus {
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, .25);
}


/* 404 */

#page404 {
    margin-top: 100px;
    margin-bottom: 200px;
}

#header_404 h1 {
    text-align: center;
}

.form_404 input[type=text] {
    padding: 10px 20px 10px 0;
    width: 100%;
    margin-bottom: 30px;
    background: transparent;
    border: none;
    border-bottom: 2px solid #004896;
    font-size: 24px;
}

.form_404 input[type=text]::placeholder {
    color: #004896;
}

.form_404 .icon {
    color: #004896;
    right: 0;
    font-size: 20px;
}

.form_404 label {
    display: block;
    color: #004896;
}

.form_404 select {
    width: 100%;
    padding: 20px;
}

.suggestion-title {
    font-size: 36px;
}

.suggestion-item a {
    font-size: 18px;
}

#footer404 {
    background: #f2f7fb;
    padding-top: 50px;
    padding-bottom: 50px;
}


/* components */

button.btn.btn-link[data-toggle="collapse"] {
    width: 100%;
    text-align: left;
}

button.btn.btn-link[data-toggle="collapse"]::after {
    font-family: "FontAwesome";
    content: "\f107";
    color: #fff;
    float: right;
}

button.btn.btn-link[data-toggle="collapse"].collapsed::after {
    content: "\f106";
}


/* Staff Directory */

#staff-grid>div {
    margin-bottom: 30px;
}

#staff-grid {
    margin-top: 50px;
}

.staff-item {
    background: #f2f7fb;
    padding: 20px;
    text-align: center;
    height: 100%;
}

.staff-item_name>h2 {
    font-size: 26px;
}

.staff-item_image {
    width: 140px;
    height: 140px;
    border-radius: 50%;
    margin: 0 auto;
}

.staff-item_image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.staff-item_top {
    height: 175px;
}

.staff-item_title {
    font-size: 18px;
    font-weight: bold;
    height: 75px;
}

.staff-item_department {
    border-top: 1px solid #c3d2de;
    padding-top: 30px;
    height: 79px;
}

.staff-item_campus {
    font-weight: bold;
    padding-bottom: 30px;
    border-bottom: 1px solid #c3d2de;
}

.staff-item_email {
    padding: 30px 0;
    border-bottom: 1px solid #c3d2de;
}

.staff-item_phone {
    text-align: right;
    padding-top: 19px;
}

.staff-item_department,
.staff-item_campus,
.staff-item_email,
.staff-item_phone {
    font-size: 14px;
}


/* Footer */

#nextstep {
    background: linear-gradient(0deg, #003682 50%, #fff 50%);
}

.nextstep-box {
    background: #eca20e;
}

.nextstep-image {
    width: 100%;
    padding: 0;
}

.nextstep-image img {
    width: 100%;
}

.nextstep-box .row {
    align-items: center;
}

.nextstep-content {
    /* padding-top: 100px;
    padding-bottom: 100px; */
    padding-left: 80px;
}

.nextstep-content_text {
    font-size: 40px;
    font-weight: bold;
    font-family: 'Raleway', sans-serif;
}

.nextstep-content_subtext {
    font-size: 22px;
    margin-top: 10px;
    margin-bottom: 40px;
}

.footer {
    padding-top: 80px;
    background: #003682;
}

.footer-logo {
    margin-bottom: 50px;
}

.footer-logo img {
    margin-top: 5px;
}

.footer-socmed ul {
    list-style: none;
    padding: 0;
    display: flex;
    align-items: center;
}

.footer-socmed ul li {
    margin-right: 20px;
}

.footer-socmed ul li a {
    color: #fff;
    font-size: 30px;
}

.footer-text {
    color: #fff;
    font-style: italic;
    font-weight: 500;
    font-size: 18px;
    margin-bottom: 50px;
}
.vertical-line {
    border-left:1px solid #fff;
    height: 300px;
    position: absolute;
    right: 0;
}

.subfooter-menu_title>h3 {
    text-transform: uppercase;
    font-size: 16px;
    font-family: 'Raleway', sans-serif;
    color: #eca20e;
    margin-bottom: 0;
}

.subfooter-menu_items ul {
    list-style: none;
    padding: 0;
}

.subfooter-menu_items,
.subfooter-menu_items ul li a {
    font-size: 16px;
    color: #fff;
    line-height: 23px;
}

.footer-socmed {
    margin-bottom: 50px;
}
.subfooter-menu {
    margin-bottom: 50px;
}

.subfooter {
    background: #00204e;
    color: #fff;
    font-size: 14px;
    padding-top: 30px;
    padding-bottom: 30px;
}

.subfooter .row {
    align-items: center;
}

.subfooter a {
    color: #fff;
}

ul.subfooter-menu {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: flex-end;
}

.subfooter .container {}

ul.subfooter-menu li {
    margin-left: 30px;
}

ul.subfooter-menu li a {
    color: #fff;
    font-size: 14px;
}

.search-wrapper {
    background-color: rgba(1, 72, 150, 1);
    display: none;
    position: fixed;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: 99999;
    padding: 1.5rem;
}

.search-form {
    position: relative;
    top: 20%;
}

.search-form input {
    width: 100%;
}

.search-form input[type="text"] {
    background-color: transparent;
    border-width: 0 0 3px 0;
    border-color: rgba(255, 255, 255, 0.75);
    color: rgba(255, 255, 255, 0.75);
    padding: 15px 0;
}

.search-form button[type="submit"] {
    background-color: transparent;
    border: none;
    font-size: 24px;
    color: rgba(255, 255, 255, 0.75);
    position: relative;
    top: 24px;
    left: -15px;
    padding: 0;
    line-height: 30px;
}

.search-form ::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: rgba(255, 255, 255, 0.75);
    opacity: 1;
    /* Firefox */
}

.search-form :-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: rgba(255, 255, 255, 0.75);
}

.search-form ::-ms-input-placeholder {
    /* Microsoft Edge */
    color: rgba(255, 255, 255, 0.75);
}

.close-form {
    position: relative;
    text-align: right;
    top: 30px;
    font-size: 30px;
    color: rgba(255, 255, 255, 0.75);
    cursor: pointer;
}

.footer .col-md-6 {
    padding-left: 20px;
}

.navbar-toggler {
    border: unset;
}

.navbar-light button .navbar-toggler-icon {
    background-image: url('data:image/svg+xml,<svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="bars" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512" class="svg-inline--fa fa-bars fa-w-14 fa-3x"><path fill="currentColor" d="M442 114H6a6 6 0 0 1-6-6V84a6 6 0 0 1 6-6h436a6 6 0 0 1 6 6v24a6 6 0 0 1-6 6zm0 160H6a6 6 0 0 1-6-6v-24a6 6 0 0 1 6-6h436a6 6 0 0 1 6 6v24a6 6 0 0 1-6 6zm0 160H6a6 6 0 0 1-6-6v-24a6 6 0 0 1 6-6h436a6 6 0 0 1 6 6v24a6 6 0 0 1-6 6z" class=""></path></svg>');
}

.navbar-light button[aria-expanded="true"] .navbar-toggler-icon {
    background-image: url('data:image/svg+xml,<svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="times" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 320 512" class="svg-inline--fa fa-times fa-w-10 fa-3x"><path fill="currentColor" d="M193.94 256L296.5 153.44l21.15-21.15c3.12-3.12 3.12-8.19 0-11.31l-22.63-22.63c-3.12-3.12-8.19-3.12-11.31 0L160 222.06 36.29 98.34c-3.12-3.12-8.19-3.12-11.31 0L2.34 120.97c-3.12 3.12-3.12 8.19 0 11.31L126.06 256 2.34 379.71c-3.12 3.12-3.12 8.19 0 11.31l22.63 22.63c3.12 3.12 8.19 3.12 11.31 0L160 289.94 262.56 392.5l21.15 21.15c3.12 3.12 8.19 3.12 11.31 0l22.63-22.63c3.12-3.12 3.12-8.19 0-11.31L193.94 256z" class=""></path></svg>');
}

.newspage-item {
    display: none;
}

.newspage-item>.newspage-item_image {
    border-top: 4px solid #ccc;
    padding-top: 20px;
}

.newspage-item.first>.newspage-item_image {
    border-top: unset;
    padding-top: unset;
}


/* Modal */

.modal-content {
    background: #004896;
    border-radius: unset;
}

.modal-header {
    border-bottom: unset;
    flex-direction: column;
}

.modal-header .close,
.modal-header>.container>.row>.col-12>.modal-title,
.modal-header>.container>.row>.col-12>.close {
    color: #fff;
    opacity: 1;
}

.modal-title {
    font-size: 30px;
}

.modal-header>.container,
.modal-header>.container>.row,
.modal-header>.container>.row>.col-12 {
    padding: unset;
}

.modal-header>.container>.row>.col-12>.close {
    opacity: 1;
}

.modal-footer {
    border-top: unset;
}

.modal-footer>* {
    margin: unset;
}

.modal-footer>.btn-orange.btn-full-width {
    font-size: 24px;
}

.modal-body>form>* {
    margin-top: 9px;
    color: #003682;
    border-radius: unset;
    font-size: 22px;
}


/* gallery modal */

#caption.modal-caption {
    text-align: center;
    color: #fff;
}

/* design studio - start */
#card-boxes {
    background-color: #F7F7F7;
    padding: 80px 0;
}

.card-boxes-row{
    row-gap: 36px;
}

.card-box {
    display: flex;
    flex-direction: column;
    height: 100%;
    background-color: white;
    color: #005aa1;
    text-align: center;
}

.card-box-content {
    display: flex;
    flex-direction: column;
    row-gap: 4px;
    height: 100%;
    border-top: 10px solid #005aa1;
    padding: 16px 10px 32px 10px;
}

.card-box-content .title {
    font-size: 2rem;
    font-weight: 700;
}

.card-box-btn{
    width: fit-content;
    margin: auto auto 0 auto;
}

/* design studio - end */